# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KCrashBookmarkImporterImpl Class Reference

A class for importing all crash sessions as bookmarks

Since:
  3.2.

More...

`#include <kbookmarkimporter_crash.h>`

Inheritance diagram for KCrashBookmarkImporterImpl:

[legend]
Collaboration diagram for KCrashBookmarkImporterImpl:

[legend]
List of all members.

## Public Member Functions

void | setShouldDelete (bool)
virtual void | parse ()
virtual QString | findDefaultLocation (bool forSaving=false) const

## Static Public Member Functions

static QStringList | getCrashLogs ()

## Detailed Description

A class for importing all crash sessions as bookmarks

Since:
  3.2.

Definition at line 60 of file kbookmarkimporter_crash.h.

The documentation for this class was generated from the following files:

- kbookmarkimporter_crash.h
- kbookmarkimporter_crash.cc

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:24:22 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003